{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.poster_support": {
			"arrays": {
				"textures": {
					"Array.textures": [
						"Texture.skin_id_0",
						"Texture.skin_id_1"
					]
				}
			},
			"geometry": "Geometry.default",
			"textures": [
				"Array.textures[variable.anim > variable.duration / 2 ? 0 : 1]"
			],
			"materials": [
				{
					"*": "Material.default"
				}
			]
		}
	}
}